﻿@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "メイリオ";
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border: 0;
	word-wrap: break-word;
	line-height: 1.4em;
}

body,div,h1,h2,h3,h4,h5,h6,div,p,ul,ol,li,dl,dt,dd,form,input,textarea,pre,fieldset,blockquote,table,thead,tbody,tfoot,caption,th,td,
section,article,aside,nav,menu,canvas,details,figure,figcaption,footer,header,hgroup,summary { margin: 0; padding: 0; }
ul, li, dl, dt, dd { list-style-type: none; line-height: 1.4em; }
a { color: #333 ; text-decoration: underline;}
a:hover { color: #333;text-decoration: none;}
hr { display: none; }
em, address { font-style: normal; }
strong { font-weight: bold; }
.clear { clear: both; }
.fL { float: left; }
.fR { float: right; }
.img_fL { float: left; margin: 0 10px 10px 0; }
.img_fR { float: right; margin: 0 0 10px 10px;  }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
p { line-height: 1.8em; color: #000; font-size: 12px; }
img { border: 0; }
section,article,aside,nav,menu,canvas,details,figure,figcaption,footer,header,hgroup,summary { display: block; }
mark { background: rgba(255,255,255,0.2); }


ruby {
	display: inline-table;
	margin: 0;
	padding: 0;
	border: none;
	white-space: nowrap;
	text-indent: 0;
	vertical-align: text-bottom !important;
	text-decoration: none;
	text-align: center;
	line-height: 100%;
}

ruby rt, a:link ruby rt, a:visited ruby rt {
	display: table-header-group;
	margin: 0;
	padding: 0;
	border: none;
	font: inherit;
	font-size: 70%;
	line-height: 100%;
	text-decoration: none;
}

ruby rp { display: none; }

#ambition17_DAformimd input {
	margin: 0;
	padding: 2px 3px;
}



.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix { display: inline-block; }

* html .clearfix { height: 1% }
.clearfix {display:block;}




#ambition17_DAwRap-topimd {
	padding: 20px 0 10px;
	background: #fff;
}

#ambition17_DAwrapimd {
	padding: 20px 0;
	background: #ff2b7b;
}

#ambition17_DAcontents_areaimd {
	width: 1012px;
	margin: 0 auto;
}

#ambition17_DAleft_sideimd {
	float: left;
	left: 292px;
	top: 0px;
	width: 250px;
	border-right: 1px solid #5c7544;
	border-left: 1px solid #5c7544;
	background: #515e44;
}

#ambition17_DAright_sideimd {
	float: left;
	width: 750px;
	background: #fff;
}

#ambition17_DAheaderimd {
	width: 1000px;
	margin: 0 auto;
	text-align: right;
}



#ambition17_DAsitemap_Btnimd h2 a {
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
}

#ambition17_DAsitemap_Btnimd {
	width: 1000px;
	margin: 0 auto;
	text-align: right;
}

#ambition17_DAsitemap_Btnimd p {
	padding: 50px 0 0;
}

#ambition17_DAsitemap_Btnimd a {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

#ambition17_DAsitemap_Btnimd a:hover {
	text-decoration: none;
}



#ambition17_DAnavimd {
	margin: 0 0 10px;
}

#ambition17_DAnavimd ul {
	border-top: 10px solid #64ab19;
}

#ambition17_DAnavimd li {
	border-top: 1px dashed #fff;
}

#ambition17_DAnavimd li:first-child {
	border-top: none;
}

.ambition17_DAnAv_listimd a {
	display: block;
	color: #fff;
	padding: 15px 10px;
	text-decoration: underline;
}

.ambition17_DAnAv_listimd a:hover {
	text-decoration: none;
	background: #5c7544;
}

#ambition17_DAtxt_tkimd p{
	padding: 10px 0 10px 10px;
}

.ambition17_DAsub_txtimd p{
	color: #fff;
	padding: 20px 10px;
}

.ambition17_DAQA_spaceimd {
	margin: 20px 0;
}

.ambition17_DAQA_spaceimd h2 {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 10px;
	margin: 0 0 2px;
	text-align: right;
	border-bottom: 2px solid #64ab19;
}

.ambition17_DAQuestionimd {
	background: #ececec;
}

.ambition17_DAQA_spaceimd p {
	color: #000;
	padding: 5px 10px 0;
	margin: 0 0 0 2px;
}

.ambition17_DAQA_spaceimd .ambition17_DAQ_Profileimd {
	text-align: right;
	background: #ececec;
	margin: 0 0 0 2px;
}

.ambition17_DAQA_spaceimd .ambition17_DAprofileimd {
	text-align: right;
}


#ambition17_DAformimd {
	margin: 10px;
	padding: 20px 10px 0;
	background: #fff;
}

.ambition17_DAregistrationimd {
	margin: 0 0 5px;
}

.ambition17_DAregistrationimd dt {
	line-height: 15px;
	margin: 5px 0 0;
}

.ambition17_DAregistrationimd dd {
	width: 250px;
}

label {
	color: #333;
	font-weight: bold;
}

#ambition17_DAformimd .ambition17_DAbtnimd {
	display: block;
	width: 125px;
	padding: 5px 0;
	margin: 5px auto;
	color: #fff;
	background: #515e44;
}

#ambition17_DAformimd .ambition17_DAbtnimd:hover {
	color: #fff;
	background: #303e22;
}

#ambition17_DAformimd input {
	width: 78%;
	border: 1px solid #ccc;
}

#ambition17_DAformimd textarea {
	width: 80%;
	padding: 3px;
	border: 1px solid #ccc;
}

#ambition17_DAformimd p {
	margin: 10px 0;
}

#ambition17_DAregist_checkimd {
	color: #000;
	padding: 2px;
	line-height: 24px;
}

#ambition17_DAcopyrightimd {
	clear: both;
	width: 1000px;
	margin: 0 auto;
}

address {
	text-align: right;
	color: #fff;
	padding: 5px;
	background: #ff2b7b;
}

#ambition17_DApAge_topimd {
	clear: both;
	width: 1000px;
	margin: 0 auto;
}

#ambition17_DApAge_topimd a {
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 10px 30px;
	text-align: center;
	float: right;
	margin: 20px 0 0;
	background: #ff2b7b;
}

#ambition17_DApAge_topimd a:hover {
	color: #fff;
	background: #cf1e61;
}

#ambition17_DAfooterimd {
	clear: both;
}



#ambition17_DAbreadcrumbimd {
	color: #333;
	text-align: right;
	margin: 10px 0 0;
	padding: 10px;
}

#ambition17_DAbreadcrumbimd li {
	display: inline;
}

#ambition17_DAbreadcrumbimd a {
	color: #000;
	text-decoration: underline;
}

#ambition17_DAbreadcrumbimd a:hover {
	text-decoration: none;
}


#ambition17_DAlinkimd {
	margin: 5px 10px 10px;
	background: #fff;
}

h3 {
	color: #fff;
	padding: 10px 10px 0;
	font-size: 14px;
	font-weight: bold;
}

#ambition17_DAlinkimd ul {
	padding: 10px 0;
}

#ambition17_DAlinkimd li {
	padding: 5px 10px;
}

#ambition17_DAlinkimd li:first-child {
	border: none;
}

#ambition17_DAlinkimd li a:hover {
	color:#ab000c;
}



#ambition17_DAleft_sideimd h2 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 10px;
	background: #64ab19;
}

#ambition17_DAs_nAvimd {
	padding: 0 20px;
}

#ambition17_DAs_nAvimd li {
	padding: 5px 0;
	background: url(../images/icon.png) 0 5px no-repeat;
}

#ambition17_DAs_nAvimd li:hover{
	padding: 5px 0;
	background: url(../images/icon_h.png) 0 5px no-repeat;
}

#ambition17_DAs_nAvimd li a {
	display: block;
	padding: 0 0 0 25px;
}

#ambition17_DAs_Txt_tkimd p {
	color: #fff;
	padding: 20px 10px;
}

#ambition17_DAright_sideimd h3 {
	padding: 0 0 10px;
}

#ambition17_DAright_sideimd h3 a {
	font-size: 16px;
	font-weight: bold;
	color: #ac000c;
}


#fb {
	padding: 10px;
}